petsc-3.15.0 2021-03-30
Report Typos and Errors

# DMPlexCreateFromCellListParallel

Deprecated, use DMPlexCreateFromCellListParallelPetsc()

### Synopsis

    #include "petscdmplex.h"
    #include "petscdmplex.h"
    PetscErrorCode DMPlexCreateFromCellListParallel(MPI_Comm comm, PetscInt dim, PetscInt numCells, PetscInt numVertices, PetscInt numCorners, PetscBool interpolate, const int cells[], PetscInt spaceDim, const PetscReal vertexCoords[], PetscSF *vertexSF, DM *dm)

### See Also

DMPlexCreateFromCellListParallelPetsc()

### Level

deprecated

### Location

src/dm/impls/plex/plexcreate.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages